MyOOS Version v2.4.37 veröffentlicht.

Die Version 2.x ist unsere Entwicklerversion. Es werden ständig neue Eigenschaften hinzugefügt.
Antworten
r23
Beiträge: 1822
Registriert: 18.09.2008, 05:56
Wohnort: Hagen
Kontaktdaten:

MyOOS Version v2.4.37 veröffentlicht.

Beitrag von r23 »

Hallo,

wir haben MyOOS 2.4.37 veröffentlicht

Download
https://github.com/r23/MyOOS/releases/tag/v2.4.37

Aktuelle Versionen erhältst du immer über GitHub
https://github.com/r23/MyOOS/releases

Systemanforderungen

PHP in Version 7.4 oder höher.
MySQL in Version 5.6 oder höher.
Apache in Version 2.4 oder höher.
Das Apache-Modul mod_rewrite.


MyOOS Shopsystem 2.4.37 - Beta Phase

Unser Shopsystem verwendet Smarty für Templates.

Mit dieser Veröffentlichung steht Smarty v3.1.40 zur Verfügung

Für die Apache Server Konfiguration verwendet das Projekt die aktuelle Version v5.0.0 von HTML5 Boilerplate für WordPress, PHPBB3 und MyOOS.



Shopbetreiber können nun einen Mindestbestellwert eingeben.
Wenn der Mindestbestellwert nicht erreicht ist, ist eine Bestellung nicht möglich.

Wir haben in unserem Demo-Shop 20 Euro Mindestbestellwert eingerichtet:

Beispiel:
Das Produkt erreicht den Mindestbestellwert nicht.
https://oos-shop.de/shop/index.php?cont ... ducts_id=1

Internet+, Metaversum

https://github.com/r23/hello-webxr


Danke für die finanzielle Unterstützung an:
- pehuha47
- moere22
- Steffen
- Herki


Wunschliste / Künftige Attraktionen

Hast du Verbesserungsvorschläge? Zögere nicht, das Entwicklerteam über das Forum hier zu kontaktieren.


Mitwirken

Wenn du uns dabei helfen möchtest, das MyOOS Projekt zu verbessern, freuen wir uns hier auf deine Pull Requests via GitHub.
https://github.com/r23/MyOOS/

Beste Grüße

Ralf
Antworten